body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: azure;
}

.carousel-container {
    text-align: center;
    width: 40%;
}

h2 {
    margin-bottom: 10px;
}

p {
    margin-bottom: 20px;
}

.carousel-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.carousel-track {
    display: flex;
    transition: transform 0.5s ease;
}

.carousel-slide {
    min-width: 100%;
    transition: 0.5s;
}

.carousel-slide img {
    width: 100%;
    height: 40%;
    border-radius: 10px;
}

.left-arrow, .right-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    font-size: 2rem;
    cursor: pointer;
    padding: 10px;
    z-index: 1;
}

.left-arrow {
    left: 30px;
}

.right-arrow {
    right: 30px;
}

.carousel-indicators {
    margin-top: 10px;
}

.dot {
    height: 15px;
    width: 15px;
    background-color: lightgray;
    border-radius: 50%;
    display: inline-block;
    margin: 5px;
    cursor: pointer;
}

.active {
    background-color: gray;
}
